Subject: [bug#65879] [PATCH gnome-team v4 0/2] Commit style update − still failing

From: Liliana Marie Prikler <[email-masked]>
Date: Sun, 17 Sep 2023 18:23:23 +0200

Am Sonntag, dem 17.09.2023 um 16:12 +0200 schrieb Vivien Kraus:
> Hi!
> 
> I split the patch in 2, first to add the patch, and then to do the
> update. Is it better that way?
> 
> > I wonder what's this about the firmware security panel :)
> 
> I’m sorry for messing up the commit style. You made the charitable
> assumption that there was something more than my negligence here, but
> unfortunately I’m just to blame.
It's fine – two patches or one both work.  Sorry for being a little
cheeky in my review.

> > The biggest issue that keeps me from pushing this is the reported
> > crash; we should be able to at least somehow get a working
> > gnome-control-center even if it means spawning an extra dbus
> > session from a pure shell or something.
> > If you can resolve this by testing in qemu, then fine, but until
> > you do, let's keep this on the wait list :)
> 
> I keep the gnome-shell idea in mind too. Anyway, I’ll wait for CI to
> rebuild qemu once it is merged.
Note, qemu builds locally even with the first patch removed, so I'll
push that next weekend.

Happy hacking in the meantime!